Bug 144985 - Kernel 2.6.10-1.8_FC2smp Crash
Kernel 2.6.10-1.8_FC2smp Crash
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-13 09:19 EST by Jan-Henrik Haukeland
Modified: 2015-01-04 17:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:05:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan-Henrik Haukeland 2005-01-13 09:19:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X; en) AppleWebKit/125.5.5 (KHTML, like Gecko) Safari/125.12

Description of problem:
My Dell PowerEdge 1850, 2 CPU w/hyperthreading will not boot the 2.6.10-1.8_FC2smp kernel. The boot process just hangs on the first startup item when the sys-init boot process starts. Which I belive is kernel config. Thanks for releasing this kernel, I got a nice drive to the co-location center and wasted a whole day on this. 

The 2.6.9-1.11_FC2smp kernel works fine. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. AS root: yum update
2. /sbin/shutdown -r now
    

Actual Results:  The system halt on first sys. init action

Expected Results:  A running system

Additional info:

Fuck u 2
Comment 1 Dave Jones 2005-04-16 01:05:51 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.